### Method

# Adw StyleManager get_system_supports_color_schemes

#### Declaration [src]

    gboolean
    adw_style_manager_get_system_supports_color_schemes (
      AdwStyleManager* self
    )

#### Description [src]

Gets whether the system supports color schemes.

Available since: | 1.0

Gets property | `Adw.StyleManager:system-supports-color-schemes`

#### Return value

Returns: | `gboolean`
| Whether the system supports color schemes.